BODY {
 text-align: left; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; background: white; color: black; font-size: 12px;}
.imgdiv {
 border-bottom: #cccc99 1px solid; position: relative; text-align: center; border-left: #cccc99 1px solid; display: table-cell; vertical-align: middle; overflow: hidden; border-top: #cccc99 1px solid; border-right: #cccc99 1px solid
;}
.imgdiv P {
 position: absolute; top: 50%
;}
.imgdiv IMG {
 position: relative; top: -50%; left: -50%
;}
IMG {
 border-bottom-style: none; border-right-style: none; border-top-style: none; border-left-style: none
;}
A {
 color: #222222; text-decoration: none
;}
A:hover {
 color: black; text-decoration: underline
;}
A:unknown {
 text-decoration: none
;}
.DivNoWarp {
 text-overflow: ellipsis; white-space: nowrap; overflow: hidden
;}
.DivWarp {
 text-overflow: ellipsis; display: block; overflow: hidden
;}
.Clear {
 line-height: 0px; height: 0px; clear: both; font-size: 0px
;}
.highslide-html {
 background-color: white
;}
.highslide-html-blur {}
.highslide-html-content {
 position: absolute; display: none
;}
.highslide-loading {
 background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/photo/photo/highslide/graphics/loader.white.gif"); border-bottom: black 1px solid; border-left: black 1px solid; padding-bottom: 2px; background-color: white; padding-left: 22px; padding-right: 2px; display: block; background-repeat: no-repeat; font-family: sans-serif; background-position: 3px 1px; color: black; font-size: 8pt; border-top: black 1px solid; font-weight: bold; border-right: black 1px solid; text-decoration: none; padding-top: 2px
;}
A.highslide-credits {
 padding-bottom: 2px; padding-left: 2px; padding-right: 2px; color: silver; font-size: 10px; text-decoration: none; padding-top: 2px
;}
A.highslide-credits I {
 padding-bottom: 2px; padding-left: 2px; padding-right: 2px; color: silver; font-size: 10px; text-decoration: none; padding-top: 2px
;}
A.highslide-credits:hover {
 background-color: gray; color: white
;}
A.highslide-credits:hover I {
 background-color: gray; color: white
;}
.highslide-wrapper {
 background-color: white
;}
.highslide-wrapper .highslide-html-content {
 padding-bottom: 5px; padding-left: 5px; width: 400px; padding-right: 5px; padding-top: 5px
;}
.highslide-wrapper .highslide-header DIV {}
.highslide-wrapper .highslide-header UL {
 text-align: right; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
;}
.highslide-wrapper .highslide-header UL LI {
 padding-left: 1em; display: inline
;}
.highslide-wrapper .highslide-header UL LI.highslide-previous {
 display: none
;}
.highslide-wrapper .highslide-header UL LI.highslide-next {
 display: none
;}
.highslide-wrapper .highslide-header A {
 text-transform: uppercase; color: gray; font-weight: bold; text-decoration: none
;}
.highslide-wrapper .highslide-header A:hover {
 color: black
;}
.highslide-wrapper .highslide-header .highslide-move A {
 cursor: move
;}
.highslide-wrapper .highslide-footer {
 height: 11px
;}
.highslide-wrapper .highslide-footer .highslide-resize {
 width: 11px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/photo/photo/highslide/graphics/resize.gif"); float: right; height: 11px
;}
.highslide-wrapper .highslide-body {}
.highslide-move {
 cursor: move
;}
.highslide-resize {
 cursor: nw-resize
;}
.highslide-display-block {
 display: block
;}
.highslide-display-none {
 display: none
;}